﻿body{
    font-size: small;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    background: #b8bdbb url("/images/accfsl-bg.jpg") repeat-x left top;
    margin: 0px;
    padding: 0px;
    color: #585858;
    line-height: 150%;
}
#container{
    width: 778px;
    margin: 0px auto;
    padding: 0px;
    border-bottom: solid 6px #FFFFFF;
    border-left: solid 6px #FFFFFF;
    border-right: solid 6px #FFFFFF;
    background-color: #FFFFFF;
    overflow:auto;
}
#header{
    width: 778px;
    height: 97px;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: both;
    background-color: #FFFFFF;
}
#headerLogo{
    width: 334px;
    height: 97px;
    background-image: url("/images/accfsl-logo.gif");
    float: left;
    clear: none;
    margin: 0px;
    padding: 0px;
}

/* start utility nav styles */
#headerUtilityNav{
    /*width: 150px; but was set to 75*/
    width: 75px;
    margin: 0px;
    padding: 0px;
    float: right;
    clear: none;
    /*background: url("/images/utility-nav-bg.gif") left bottom no-repeat;*/
}
#headerUtilityNav ul{
    /*width: 135px;*/
    width: 60px;
    font-size: 85%;
    margin: 0px auto 0px auto;
    padding: 5px 0px 5px 0px;
    list-style: none;
}
#headerUtilityNav li{
    margin: 0px auto 0px auto;
    padding: 10px 0px 10px 8px;
    display: inline;
}
#headerUtilityNav li a{
    margin: 0px;
    padding: 10px 0px 10px 3px;
    color: #134F73;
    text-decoration: none;
}
#headerUtilityNav li a:hover{
    margin: 0px;
    padding: 10px 0px 10px 3px;
    color: #C45911;
    text-decoration: underline;
}
/* end utility nav styles */
hr{
    background-color: #B4B4B4;
    height: 3px;
    border: none;
    margin: 0px;
    padding: 0px;
    /*float: left;*/
    clear: both;
}

#ruleTop, #ruleBottom{
    width: 778px;
    background-color: #B4B4B4;
    height: 0px;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: both;
    border-top: solid 3px #B4B4B4;
    border-bottom: solid 3px #FFFFFF;
    display: inline;
}
#bannerAbout{
    width: 778px;
    height: 73px;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: both;
    background-image: url("/images/banner-about.jpg");
    /*border-top: solid 3px #B4B4B4;*/
    border-spacing: 3px;
}
#bannerMemberDirectory{
    width: 778px;
    height: 73px;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: both;
    background-image: url("/images/banner-member-directory.jpg");
    /*border-top: solid 3px #B4B4B4;*/
    border-spacing: 3px;
}
#bannerNews{
    width: 778px;
    height: 73px;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: both;
    background-image: url("/images/banner-news.jpg");
    /*border-top: solid 3px #B4B4B4;*/
    border-spacing: 3px;
}
#bannerWritingCompetition{
    width: 778px;
    height: 73px;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: both;
    background-image: url("/images/banner-writing-competition.jpg");
    /*border-top: solid 3px #B4B4B4;*/
    border-spacing: 3px;
}
#bannerResources{
    width: 778px;
    height: 73px;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: both;
    background-image: url("/images/banner-resources.jpg");
    /*border-top: solid 3px #B4B4B4;*/
    border-spacing: 3px;
}
#bannerHome{
    width: 778px;
    height: 121px;
    margin: 0px;
    padding: 0px;
    float: left;
    clear: both;
    background-image: url("/images/banner-home.jpg");
    /*border-top: solid 3px #B4B4B4;*/
    border-spacing: 3px;
}
#bannerHome a{
    width: 778px;
    height: 121px;
    display: block;
}
#main{
    width: 778px;
    margin: 3px 0px 0px 0px;
    padding: 0px;
    background: url("/images/bg-gradient.gif") no-repeat left top;
    float: left;
    clear: both;
}
#subnav{
    /*width: 170px... 155 orig 778 main content 370;*/
    width: 155px;
    padding: 0px 0px 0px 0px;
    margin: 23px 10px 0px 0px;
    float: left;
    clear: both;
}
#subnav ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
}
#subnav li{
    margin: 0px 0px 5px 10px;
    padding: 5px;
    background: #FFFFFF;
}
#subnav li a:link, #subnav li a:visited{
    color: #134f72;
    font-size: 85%;
    font-weight: bold;
    text-decoration: none;
}
#subnav li a:active, #subnav li a:hover{
    color: #CC510D;
    font-size: 85%;
    font-weight: bold;
    text-decoration: underline;
}
#content{
    width: 370px;
    padding: 15px 15px 15px 0px;
    margin: 0px;
    float: left;
    clear: none;
}
#content a{
    color: #0957A9;
}
#sidebar{
    width: 175px;
    padding: 15px;
    margin: 0px;
    float: right;
    clear: right;
    color: #585858;
    background-color: #EFE4A4;
    border-left: solid 3px #FFFFFF;
    line-height: 120%;
}
#sidebar a{
    color: #0957A9;   
}
#sidebar h2{
    color: #CC510D;
    font-family: Georgia, "Times New Roman", Serif;
    font-size: 100%;
}
#sidebar h3{
    color: #CC510D;
    font-family: Georgia, "Times New Roman", Serif;
    font-size: 90%;
}
#footer{
    width: 738px;
    padding: 5px 20px;
    margin: 0px;
    font-size: 80%;
    float: left;
    clear: both;
    display: block;
    color: #CCCCCC;
    background-color: #134F73;
}
#search{
    margin: 15px 0px 15px 0px;
    padding: 7px;
    background: #DEDEDE;
}
#members{
    margin: 0px;
    padding: 0px 10px 15px 10px;
    border-top: #DEDEDE solid 1px;
    background: url("/images/accfsl-members-bg.gif") repeat-x left top;
}
.memberPhoto{
    margin-left: 15px;
    margin-bottom: 15px;
    border: #FFFFFF 4px solid;
}
.officerTitle, #members em{
    color: #575757;
    font-size: 95%;
}
h1{
    margin: 6px 0px 12px 0px;
    padding: 0px;
    font-family: Georgia, "Times New Roman", Sans-Serif;
    font-size: 135%;
    font-weight: normal;
    color: #0C3553;
}
h2{
    margin: 6px 0px 0px 0px;
    padding: 0px;
    font-family: Georgia, "Times New Roman", Sans-Serif;
    font-size: 115%;
    font-weight: bolder;
    color: #0C3553;
}
#sidebar{
    color: #464646;
}
#sidebar a{
    color: #0957A9;
    text-decoration: underline;
    
}
#sidebar h2{
    color: #CC510D;
    font-family: Georgia, "Times New Roman", Serif;
    font-size: small;
}
.memberDirectoryOrange{
    color: #CC510D;
    font-weight: bold;
}
.orange{
    color: #CC510D;
    font-weight: bold;
}
.sidebarRule{
    width: 175px;
    background-color: #B4B4B4;
    height: 1px;
    border: none;
    margin: 3px 0px 3px 0px;
    padding: 0px;
}
.applyButton, .sendButton{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #02486C;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-top: 1px solid #3E6C90;
	border-left: 1px solid #3E6C90;
	border-bottom: 2px solid #073E6D;
	border-right: 2px solid #073E6D;
}
.removeButton, .cancelButton{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #848484;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-top: 1px solid #A3A3A3;
	border-left: 1px solid #A3A3A3;
	border-bottom: 2px solid #7E8487;
	border-right: 2px solid #7E8487;
}
#emailForm{
    margin-top: 25px;
}
#emailForm label{
    text-align: right;
}
.emailFormField{
    width: 225px;
}
.clear{
    float: left;
    clear: both;
    visibility: hidden;
}
.indent{
    margin-left: 25px;
}
.newsImage{
    width:306px
}
.newsImage img{
    /*border: solid 3px white;*/
}
.newsImageCaption{
    padding-top: 5px;
    color:#666666;
    font-size:90%;
    line-height: normal;
    text-align: justify;
}